| My Project

Public Member Functions | Public Attributes | Protected Member Functions | Properties | Events | List of all members
WpfApp1.userControlDescription Class Reference

Logique d'interaction pour userControlDescription.xaml More...

Inheritance diagram for WpfApp1.userControlDescription:

## Public Member Functions
| userControlDescription ()
| UserControl qui affiche la desription d'un requin

## Public Attributes
int | cmp = 0
| Un compteur

## Protected Member Functions
virtual void | OnEditWeGo (EditWeGoEventArgs args)
| L'événement appelé lors du clique More...
virtual void | OnAccueilWeGo (AccueilWeGoEventArgs args)
| L'événement appelé lors du clique More...

## Properties
ManagerUsers | MgrUser`[get]`
| ManagerUser lié à celui de l'app
Manager | Mgr`[get]`
| Manager lié à celui de l'app
Requin | requin`[get, set]`
| le requin qui permet de changer l'affichage de la page
Zone? | zone`[get, set]`
| La zone de la page principale

## Events
EventHandler< EditWeGoEventArgs > | EditWeGo
| L'Event handler EditWeGo
EventHandler< AccueilWeGoEventArgs > | AccueilWeGo
| L'eventhandler AccueilWeGo

## Detailed Description

Logique d'interaction pour userControlDescription.xaml

## Member Function Documentation

## ◆ OnAccueilWeGo()

virtual void WpfApp1.userControlDescription.OnAccueilWeGo | ( | AccueilWeGoEventArgs | args | ) |
| protected virtual

L'événement appelé lors du clique

Parameters

  args |

## ◆ OnEditWeGo()

virtual void WpfApp1.userControlDescription.OnEditWeGo | ( | EditWeGoEventArgs | args | ) |
| protected virtual

L'événement appelé lors du clique

Parameters

  args |

The documentation for this class was generated from the following file:

- WpfApp1/userControlDescription.xaml.cs